テクニカルFAQ

質問

PowerChute Network Shutdown 2.2.3 Enterprise Edition OS対応表 (サポート終了製品)

PowerChute Network Shutdown 2.2.3 Enterprise Editionの対応OSのご案内です
本バージョンのサポートは終了いたしました。このページの更新は終了しました。

PowerChute Network Shutdown 2.2.3 Enterprise Edition

※特記のないものは日本語OS、英語OSともに対応
※LinuxはOfficial版のOSのみサポート
※特記のないものは32ビット版OSのみサポート
※ 旧バージョンの対応OSについては こちら を参照してください
 
( 2011年5月30日現在)

PowerChute Network Shutdown v2.2.3 Enterprise Edition
     
バージョン
クライアント・ブラウザ
 
OS
Edition
CPU
JREバージョン
IE 6
IE 7
IE 8
Safari
備考
PowerChute Network Shutdown 2.2.3v Enterprise Edition
Windows Server 2008
Enterprise, Enterprise Server Core,
Standard, Standard Server Core ※ 1
x64
JRE 5.0
Update 17
IE9
対応仮想化環境:
Hyper-V
Enterprise, Enterprise Server Core,
Standard, Standard Server Core  (SP2適用済)
x64
JRE 5.0 Update 17
JRE 5.0 Update 19
 
IE9
対応仮想化環境:
Hyper-V
Windows Server 2008 R2
Datacenter, Datacenter Server Core,
Enterprise, Enterprise Server Core,
Standard, Standard Server Core
Web Server, Web Server Core  (SPなし)
x64
JRE 5.0 Update 13
JRE 5.0 Update 19
 
IE9
対応仮想化環境:
Hyper-V
Datacenter, Datacenter Server Core,
Enterprise, Enterprise Server Core,
Standard, Standard Server Core
Web Server, Web Server Core  (SP1適用済)
x64
JRE 5.0 Update 13
JRE 6.0 Update 21
 
IE9
Firefox 3.0、4.0
対応仮想化環境:
Hyper-V
Microsoft Hyper-V Server 2008
 
x64
JRE 5.0 Update 17
JRE 5.0 Update 19
IE9
対応仮想化環境:
Hyper-V
Windows Server 2008
Enterprise, Standard ※ 1
x86/x64
JRE 5.0 Update 17
IE9
対応仮想化環境:
VMware Server 2.0.0
Enterprise, Standard  (SP2適用済)
x86/x64
JRE 5.0 Update 19
 
IE9
対応仮想化環境:
VMware Server 2.0.0
Windows Server 2003 R2
Enterprise, Standard (SP2適用済)
x86/x64
JRE 5.0 Update 17
IE9
対応仮想化環境:
VMware Server 2.0.0
Enterprise, Standard (SP2適用済)
x86/x64
JRE 5.0 Update 17
IE9
対応仮想化環境:
VMware Server 1.0.8
PowerChute Network Shutdown 2.2.3 Enterprise Edition
VMware ESX 
※2 ※3 ※6
2.5.5
x86
JRE 5.0
Update 13以降
IE9
 
3.0.2, 3.5, 3.5 update 1, 3.5 update 2, 3.5 update 3
x86
JRE 5.0
Update 13以降
IE9
 
3.5 update 4
x86
JRE 5.0
Update 13以降
 
IE9
 
3.5 update 5
x86
JRE 5.0 update 13
JRE 5.0 update 18
 
IE9
 
4.0
x64
JRE 5.0 update 13
JRE 5.0 update 17
 
IE9
 
4.0 update 1
x64
JRE 5.0 update 13
JRE 5.0 update 17
 
IE9
 
4.0 update 2, 4.1
x64
JRE 5.0 update 13
JRE 5.0 update 17
JRE 6.0 Update 16
 
IE9
 
VMware ESXi
※6
3.5 update 2
x86
JRE 5.0 update 17
IE9
 
3.5 update 4
x86
JRE 5.0 update 17
IE9
 
3.5 update 5
x86
JRE 5.0 update 13
JRE 5.0 update 17
 
IE9
 
4.0 ※4
x64
JRE 5.0 update 13
JRE 5.0 update 17
IE9
 
4.0 update 1 ※4
x64
JRE 5.0 update 13
JRE 5.0 update 17
 
IE9
 
4.0 update 2, 4.1  ※4 ※5
x64
JRE 5.0 update 13
JRE 5.0 update 17
JRE 6.0 Update 16
 
IE9
 
 
 
Solaris ※7
Solaris 9
SPARC
JRE 5.0
Update 13以降
IE9
 
Solaris 10
x86/x64/
SPARC
JRE 5.0
Update 13以降
IE9
 
 
 
Windows Server 2008  ※8
Windows Server 2008 Enterprise for Itanium
IA-64
SDK v1.4.2_16
 for IA-64
IE9
 
Windows Server 2008 Enterprise for Itanium
(SP2適用済)
IA-64
SDK v1.4.2_19
 for IA-64
 
IE9
 
Windows Server 2008 R2 ※8
Windows Server 2008 R2 Enterprise for Itanium
IA-64
SDK v1.6.0_15
 for IA-64
 
IE9
 
Windows Server 2003
Windows Server 2003 R2 Enterprise Edition for Itanium-based System (SP2適用済)
IA-64
SDK v1.4.2_15
 for IA-64
IE9
 
Windows XP
Professional for Itanium-based System (SP3適用済)
IA-64
SDK v1.4.2_17
 for IA-64
 
IE9
 
 
 
Red Hat Enterprise Linux 
AS/ES/WS 4 〜 4.7 for Itanium
IA-64
SDK 1.4.2_15
for IA-64
IE9
 
AS/ES 4.8 for Itanium
IA-64
SDK 1.4.2_19
SDK 1.6.0_16
for IA-64
 
IE9
 
5 for Itanium
Advanced Platform 5 for Itanium
IA-64
SDK 1.4.2_15
for IA-64
IE9
 
5.1/5.2/5.3 for Itanium
Advanced Platform 5.1/5.2 for Itanium
IA-6"4
SDK 1.4.2_16, 17 or 19 for IA-64
IE9
 
5.1/5.2/5.3 for Itanium
Advanced Platform 5.3 for Itanium
IA-64
SDK 1.4.2_19
for IA-64
IE9
 
5.4/5.5 for Itanium
Advanced Platform 5.4/5.5 for Itanium
IA-64
SDK 1.4.2_19
SDK v1.6.0_16
for IA-64
 
IE9
 
 
 
SuSe Linux ※9
SuSe Linux Enterprise Server 9 for Itanium
IA-64
SDK v1.4.2_15
for IA-64
IE9
 
SuSe Linux Enterprise Server 10 for Itanium
IA-64
SDK v1.4.2_15
for IA-64
IE9
 
SuSe Linux Enterprise Server 11 for Itanium
IA-64
SDK v1.6.0_15
for IA-64
 
IE9
 
 
 
HP-UX
HP-UX 11i v2
PA-RISC
JRE 5.0.10
IE9
 
HP-UX 11i v3
PA-RISC
JRE 5.0.10
IE9
 
HP-UX 11i v2, Itanium
IA-64
JRE 5.0.08
IE9
 
HP-UX 11i v3, Itanium
IA-64
JRE 5.0.08
IE9
 
 
 
IBM AIX
※10 ※11
IBM AIX v5.2  ※9 ※10
PowerPC
JRE 5.0 SR 6
IE9
 
IBM AIX v5.3  ※9 ※10
PowerPC
JRE 5.0 SR 6
IE9
 
IBM AIX v6.1  ※9 ※10
PowerPC
J2RE 1.5.0 SR 5a
IE9
 
 
  • ※英語OSの場合、ヘルプ画面が文字化けしますので、必要に応じて日本語フォントを入れてください。
    ※対応仮想化環境の表記があるOSでは、仮想化を使用しない場合もサポート対象に含まれます。
    ※1 Windows Server 2008 にはサービス パック 1(SP1)が初期出荷版から含まれています。
    ※2 Virtual Centerを動作させるマシンにPCNSをインストールする場合は、そのマシン上で稼動するOSに対応したPCNSを選択してください。
    ※3 制限事項およびライセンスについてはこちらを参照してください。
    ※4 ESXi 3.5 Update 4およびそれ以降のバージョンの無償版ESXiは未サポートとなります。詳細はこちらをご覧ください。
    ※5 ESXi 4 update 2および4.1でPCNSを使用する場合は、アップデートスクリプトの適用が必要です。詳細はこちらを参照してください。アップデートスクリプトはダウンロードページより無償ダウンロード可能です。
    ※6 HA環境では、PowerChute Network Shutdownによるシャットダウンはサポートされていません。 その他の制限事項についてはこちらを参照してください。
    ※7 Solaris については、Solaris Zoneを使用する環境は未サポートになります。
    ※8 Hyper-VはItanium(IA64)システムには対応していません。
    ※9 SuSE Linux EnterpriseのService Packについては、Service Packに関する注記がない限りすべてのService Packを含む。
    ※10AIXでサポートされている言語 (Language) はJapanese(PC) IBM-943のみとなり、Japanese UTF-8 及びJapanese(EUC) IBM-eucJPはサポートされません。
    ※11 AIXのVIOS、LPAR環境(仮想環境)は未サポートとなります。

ソフトウェア (PowerChute 等) / Cables 最新対応表ページに戻る
これは役に立ちましたか?
私たちは情報を改善するために何ができるのでしょうか?